#top .banner {
  margin-bottom: 97px;
}
#top .banner .item img {
  margin: auto;
}
#top .banner .slick-dots {
  bottom: -45px;
}
#top .banner .slick-dots li {
  width: auto;
  height: auto;
  margin: 0 6.5px;
}
#top .banner .slick-dots li.slick-active button {
  background: #ffcf3b;
}
#top .banner .slick-dots li button {
  width: 13px;
  height: 13px;
  background: #bababa;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
#top .banner .slick-dots li button::before {
  content: none;
}
#top .section-bananapine {
	padding: 0 0 100px;
	text-align: center;
}
#top .section-bananapine:last-child {
	padding: 55px 0 100px;
}
#top .section-bananapine a {
	display: inline-block;
	margin: 0 20px;
	vertical-align: bottom;
}
#top .section-article {
  padding-bottom: 62px;
}
#top .section-article .slide .wrap-item {
  width: 350px;
}
#top .section-writer {
  padding: 95px 0 100px;
  background: #f5f5f5;
}
#top .section-writer .items {
  margin-bottom: 40px;
}
#top .section-writer .item {
  display: block;
  width: 201px;
  float: left;
  margin-right: 23.75px;
}
#top .section-writer .item:last-child {
  margin-right: 0;
}
#top .section-writer .item img {
  width: 100%;
  margin-bottom: 15px;
  border-radius: 50%;
}
#top .section-writer .item h4 {
  font-size: 16px;
  line-height: 1;
  text-align: center;
  margin-bottom: 10px;
}
#top .section-writer .item h4 span {
  display: block;
  font-size: 12px;
  line-height: 1;
  color: #aeaeae;
  text-align: center;
  margin-top: 10px;
}
#top .section-writer .item p {
  font-size: 12px;
  line-height: 18px;
  color: #5c5957;
  padding: 0 10px 0 20px;
}
#top .section-pineapple {
  padding: 112px 0 28px;
}
#top .section-pineapple > .title {
  padding: 0 70px;
}
#top .section-pineapple > .title .h2-title {
  width: 230px;
  float: left;
  padding: 0 0 0 7px;
  margin-bottom: 0;
}
#top .section-pineapple > .title .h2-title span {
  display: block;
  margin-top: 10px;
  margin-left: 0;
}
#top .section-pineapple > .title p {
  width: calc(100% - 230px);
  float: left;
  font-size: 15px;
  line-height: 26px;
  color: #5c5957;
  margin-top: 10px;
}
#top .section-pineapple .slide .slick-track {
  padding: 57px 0 60px;
}
#top .section-pineapple .slide .wrap-item {
  width: 350px;
}
#top .section-banana {
  padding-top: 107px;
  padding-bottom: 134px;
}
#top .section-banana > .title .h2-title {
  width: 120px;
}
#top .section-banana > .title p {
  width: calc(100% - 120px);
}
#top .section-research {
  padding: 96px 0 100px;
  background: url(../images/index/bg_research.jpg) center/cover;
}
#top .section-research .h2-title.center {
  margin-bottom: 58px;
}
#top .section-research ul {
  margin-bottom: 72px;
}
#top .section-research li {
  display: block;
  width: 345px;
  float: left;
  margin: 0 32px 20px 0;
}
#top .section-research li:nth-child(3n) {
  margin-right: 0;
}
#top .section-research li a {
  display: block;
}
#top .section-research li a .left {
  width: 124px;
  float: left;
}
#top .section-research li a .right {
  width: calc(100% - 124px);
  float: left;
  padding-top: 13px;
  padding-left: 25px;
}
#top .section-research li a .right span {
  display: inline-block;
  font-size: 13px;
  line-height: 22px;
  color: #221815;
  padding: 0 10px;
  background: #ffffff;
  border: 1px solid #c7c7c7;
  margin-bottom: 10px;
}
#top .section-research li a .right h3 {
  font-size: 15px;
  line-height: 23px;
  color: #5c5957;
  overflow: hidden;
  height: 46px;
}
#top .section-media { 
	background-color: #f5f5f5;
	padding: 56px 0 68px;
}
#top .section-media .flex { 
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1040px;
	margin: 0 auto;
}
#top .section-media .flex div { 
	text-align: left;
	width: 445px;
}
#top .section-media .flex div h2 { 
	font-size: 31px;
	margin-bottom: 45px;
	padding: 0;
	line-height: 1.29;
}
#top .section-media .flex div h2 span { 
	font-size: 16px;
	display: block;
	margin: 25px 0 0;
}
#top .section-media .flex div a { 
	background-color: #f5f5f5;
	margin-left: 13px;
	padding: 20px 87px;
}

#top .pickup {
	max-width: 1140px;
	width: 94%;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#top .pickup .main {
	width: 58%;
}

#top .pickup .main .block-item {
	width: 100%;
}

#top .pickup .side {
	width: 38%;
}

#top .pickup .side .wrap-item {
	margin: 0 0 15px;
}

#top .pickup .side .block-item {
	width: 100%;
}

#top .pickup .side .block-item a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

#top .pickup .side .block-item img { 
	width: 30%;
	margin: 0;
	height: auto;
}

#top .pickup .side .block-item .info { 
	width: 66%;
}

#top .pickup .side .block-item .span {
	margin: 0 0 5px;
}

#top .pickup .side  .block-item .title {
	font-size: 14px;
}

#news ul { padding: 0 70px 100px; }
#news ul li {  }
#news ul li a { border-bottom: 1px #ededed solid; display: block; padding: 20px 0; }
#news ul li a span { color: #ffcf3b; margin-right: 10px;}


/* ------------------------------------------------------------ mobile ------------------------------------------------------------ */
@media only screen and (max-width: 768px) {
  #top {
    overflow: hidden;
  }
  #top .banner {
    margin-bottom: 60px;
  }
  #top .banner .item {
    width: 100%;
  }
  #top .banner .slick-dots {
    bottom: -22px;
  }
  #top .banner .slick-dots li {
    margin: 0 3px;
  }
  #top .banner .slick-dots li button {
    width: 8px;
    height: 8px;
    padding: 0;
  }
  #top .section-bananapine {
	padding: 0 0 50px;
	text-align: center;
  }
  #top .section-bananapine:last-child {
	 padding: 25px 0 50px;
  }
  #top .section-bananapine a {
	display: inline-block;
	margin: 0;
	width: 45%;
  }
  #top .section-bananapine a img {
	  width: 100%;
	  height: auto;
  }  
  #top .section-article {
    padding-bottom: 40px;
    position: relative;
  }
  #top .section-article .slide {
    display: flex;
    overflow: auto;
    scroll-snap-type: x mandatory;
    padding-bottom: 20px;
    margin-left: 5%;
  }
  #top .section-article .slide .wrap-item {
    max-width: 350px;
    width: 50vw;
    flex: 0 0 200px;
    scroll-snap-align: start;
  }
  #top .section-article .slide .wrap-item .block-item {
    width: 100%;
    padding-right: 20px;
  }
  #top .section-writer {
    padding: 40px 0;
  }
  #top .section-writer > .inner {
    width: 100%;
    position: relative;
  }
  #top .section-writer .h2-title {
    padding-left: 5%;
  }
  #top .section-writer .items {
    display: flex;
    overflow: auto;
    scroll-snap-type: x mandatory;
    margin-left: 5%;
  }
  #top .section-writer .item {
    flex: 0 0 120px;
    scroll-snap-align: start;
    min-height: 220px;
    padding-bottom: 20px;
    margin-right: 20px;
  }
  #top .section-writer .item img {
    margin-bottom: 10px;
  }
  #top .section-writer .item h4 {
    font-size: 12px;
  }
  #top .section-writer .item h4 span {
    font-size: 10px;
    margin-top: 8px;
  }
  #top .section-writer .item p {
    font-size: 10px;
    line-height: 14px;
    padding: 0;
  }
  #top .section-pineapple {
    padding: 45px 0 70px;
  }
  #top .section-pineapple > .title {
    padding: 0;
    position: relative;
  }
  #top .section-pineapple > .title .h2-title {
    width: 100%;
    padding: 0;
  }
  #top .section-pineapple > .title .btn-more {
    right: 0;
  }
  #top .section-pineapple > .title p {
    width: 100%;
    font-size: 12px;
    line-height: 18px;
    margin-top: 15px;
    margin-bottom: 28px;
  }
  #top .section-pineapple .slide {
    display: flex;
    overflow: auto;
    scroll-snap-type: x mandatory;
    padding-bottom: 20px;
    margin-left: 5%;
  }
  #top .section-pineapple .slide .wrap-item {
    max-width: 350px;
    width: 50vw;
    flex: 0 0 200px;
    scroll-snap-align: start;
  }
  #top .section-pineapple .slide .wrap-item .block-item {
    width: 100%;
    padding-right: 20px;
  }
  #top .section-banana {
    padding: 0 0 60px;
  }
  #top .section-research {
    padding: 45px 0 40px;
    background-image: url(../images/index/bg_research_sp.jpg);
    background-position: center bottom;
  }
  #top .section-research .h2-title {
    text-align: center;
  }
  #top .section-research .h2-title span {
    text-align: center;
  }
  #top .section-research .h2-title.center {
    margin-bottom: 25px;
  }
  #top .section-research ul {
    margin-bottom: 25px;
  }
  #top .section-research li {
    width: 100%;
    margin-bottom: 22px;
  }
  #top .section-research li a .left {
    width: 30%;
  }
  #top .section-research li a .right {
    width: 70%;
    padding: 0 0 0 16px;
  }
  #top .section-research li a .right span {
    font-size: 10px;
    line-height: 20px;
    padding: 0 10px;
    background: none;
    border-color: #211e1e;
    margin-bottom: 6px;
  }
  #top .section-research li a .right h3 {
    font-size: 13px;
    line-height: 20px;
    height: auto;
  }
  #top .section-media { 
	padding: 45px 0 40px;
  }
	#top .section-media .flex { 
		display: block;
		width: 90%;
	}
	#top .section-media .flex img { 
		margin-bottom: 10px;
	}
	#top .section-media .flex div { 
		text-align: left;
		width: 90%;
		margin: 0 auto;
	}
	#top .section-media .flex div h2 { 
		font-size: 18px;
		margin-bottom: 20px;
		padding: 0;
		text-align: center;
	}
	#top .section-media .flex div h2 span { 
		font-size: 14px;
		display: block;
		margin: 5px 0 0;
	}
	#top .section-media .flex div a { 
		margin: auto;
		padding: 10px 5px 11px;
	}
  
  
  #top .pickup .main .block-item {
	  width: 100%;
  }
  
  #top .pickup .side {
	  width: 100%;
  }

  #news { padding: 0 0 30px; }
  #news h2 { width: 100%; }
  #news .inner { width: 100%; }
  #news ul { padding: 0 ; }
  #news ul li {  }
  #news ul li a { border-bottom: 1px #ededed solid; display: block; padding: 15px 0; line-height: 140%; font-size: 14px;}
  #news ul li a span { display: block; color: #ffcf3b; margin-bottom: 5px; font-size: 14px;}
  
}